Subject: Re: Guess What
From: Ryan Scott <[email-masked]>
To: Paul Reece <[email-masked]>
Cc: M D Cox <[email-masked]>, blitzlist <[email-masked]>
Date: Fri, 13 May 1994 18:09:44 -0400 (EDT)

On Fri, 13 May 1994, Paul Reece wrote:

> On Thu, 12 May 1994, M D Cox wrote:
> 
> > >> I just put Blitz 2 On LayBy (Cheers, applause!!)
> > >Er... what? I didn't understood the joke. What the hell is LayBy?
> > Forgive him, he is British. ;)  In the USA we call it Lay Away, where you put
> > something on hold and pay for it a little at a time.  If this is something
> > different, forgive me, I'm American.
> 
> Hey!  Don't you DARE call me british!!!  I'm AUSTRALIAN.. (no offence to any
> Brits out there)
> 

Yes, and I think the other guy was Spanish, not British!